Subject: IPv6 Over ATM PVC IND...

From: Keshava <[email-masked]>
Date: Wed, 04 Aug 2004 21:29:20 +0530

Hi,
    I find rfc2492 (IPv6 over ATM Networks) incomplete 
with respect to IPv6 over ATM PVC operation.
    For example-
  1> It is not mentioned what to fill as the Source/Target
       Link Layer address in the Source/Target Link Layer 
       options of IND (Inverse ND) messages       

  2> Whether we need to perform DAD  for IPv6 address(es) 
       configured on the ATM interface is also not explicitly mentioned

   In contrast, rfc2590 (IPv6 Over Frame Relay Networks) covers all these
details.
    I want to know if I am missing something here or there is some work already
in progress that addresses these issues?

Thanks for your time,
rgds,
Keshav/Arvind